.steps { display: none !important;}
#aktionenOverlay{position:absolute;height:100%;width:100%;}
#aktionenOverlay{background:white;opacity:1;z-index:2;display:none;}
#pruefungOverlay{position:absolute;height:100%;width:100%;}
#pruefungOverlay{background:white;opacity:1;z-index:2;display:none;}
#input {border-radius: 6px !important;padding-left:15px;background:#ffffff !important;}
#select {border-radius: 6px !important;padding-left:15px;}

.smart-forms {
        font-family: Inter, Helvetica, Arial, Lucida, sans-serif;
        line-height: 1.231;
        font-weight: 700;
        font-size: 14px;
	color: #003953;
		background: #f7f7f7;
        #color: #626262;
}

.smart-forms .state-success .gui-input,
.smart-forms .state-success .gui-textarea,
.smart-forms .state-success.select > select,
.smart-forms .state-success.select-multiple > select{

        background:#F0FEE9;
        font-family:  Inter, Helvetica, Arial, Lucida, sans-serif;
        font-weight: 400;
        font-size: 14px;
	color: #003953 !important;
        border-color: #e9e9e9;
        background-image:url(./images/checkmark.png);
        background-repeat: no-repeat;
        background-position: 98% 50%;
}

.smart-forms .state-success.select > select,
.smart-forms .state-success > input[type="date"],
.smart-forms .state-success.select-multiple > select {
        background-image: none;
1
.ui-progressbar-value {
            background: #96C031;
            border: 1px solid #96C031;
            color: #333333;
            font-weight: bold;
}
.formprogress-label {
            position: absolute;
            left: 50%;
            top: 13px;
            font-weight: bold;
            //text-shadow: 1px 1px 0 #fff;
}
}

.smart-forms label,
.smart-forms select,
.smart-forms textarea {
        font-size: 14px;
        font-family:  "Inter", Arial, Helvetica, sans-serif;
        font-weight:700;
        color: #003953;
        //background: #fff;
        outline:none;
        border-color: #e9e9e9 !important;
}

.smart-forms label {
	margin-top: 8px;
}

.section {
	font-weight: 700;
	color: #003953;
}

.smart-forms .gui-input,
.smart-forms .select > select,
.smart-forms .select-multiple select{
        font-family:  Inter, Helvetica, Arial, Lucida, sans-serif;
        font-weight: 400;
        font-size: 14px;
	color: #003953 !important;
	border-radius: 6px;
        //background: #fff;
        position: relative;
        vertical-align: top;
        border: 1px solid #e9e9e9;
        display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
        color: #afafaf;
        outline:none;
        height: 42px;
        width: 100%;
        *zoom: 1;
}

.smart-forms .select > select {
        display: block;
    padding:0px 28px;
    padding-left: 15px;
    color: #96b610;
    background: #fff;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:normal;
        outline:none;
        text-indent: 0.01px;
    text-overflow: '';
        z-index:10;
        margin: 0;
}

.smart-forms .state-success .gui-input,
.smart-forms .state-success .gui-textarea,
.smart-forms .state-success.select > select,
.smart-forms .state-success.select-multiple > select,
.smart-forms .state-success input:hover + .checkbox,
.smart-forms .state-success input:hover + .radio,
.smart-forms .state-success input:focus + .checkbox,
.smart-forms .state-success input:focus + .radio,
.smart-forms .state-success .checkbox,
.smart-forms .state-success .radio{
	color: #003953;
        background:#fff;
        border-color:#e9e9e9;
}

.smart-forms .state-success .gui-input:focus,
.smart-forms .state-success .gui-textarea:focus,
.smart-forms .state-success.select > select:focus,
.smart-forms .state-success.select-multiple > select:focus{
	color: #003953;

}

.smart-forms .select > select:hover,
.smart-forms .select-multiple select:hover,
.smart-forms .gui-input:hover ~ .input-hint,
.smart-forms .file .gui-file:hover + .gui-input,
.smart-forms .gui-textarea:hover ~ .input-hint{
	color: #003953;
        border-color: #fff;
}

.smart-forms .gui-input:focus,
.smart-forms .gui-textarea:focus,
.smart-forms .select > select:focus,
.smart-forms .select-multiple select:focus{
    color: #003953;
    background: #fff;
    outline: none;

}

/* @form element :hover state
-------------------------------------------- */
.smart-forms .gui-input:hover,
.smart-forms .gui-textarea:hover,
.smart-forms .select > select:hover,
.smart-forms .select-multiple select:hover,
.smart-forms .gui-input:hover ~ .input-hint,
.smart-forms .file .gui-file:hover + .gui-input,
.smart-forms .gui-textarea:hover ~ .input-hint{
        border-color: #fff;
}

.smart-forms .theme-blue .gui-input:focus, .smart-forms .theme-blue .gui-textarea:focus, .smart-forms .theme-blue .select > select:focus, .smart-forms .theme-blue .select-multiple select:focus {
    -webkit-box-shadow: 0px 0px 0px #fff inset;
    -moz-box-shadow: 0px 0px 0px #fff inset;
    -o-box-shadow: 0px 0px 0px #fff inset;
    box-shadow: 0px 0px 0px #fff inset;
    color: #3C3C3C;
}

.smart-forms .theme-green .gui-input:focus, .smart-forms .theme-green .gui-textarea:focus, .smart-forms .theme-green .select > select:focus, .smart-forms .theme-green .select-multiple select:focus {
    -webkit-box-shadow: 0px 0px 0px #fff inset;
    -moz-box-shadow: 0px 0px 0px #fff inset;
    -o-box-shadow: 0px 0px 0px #fff inset;
    box-shadow: 0px 0px 0px #fff inset;
    color: #3C3C3C;
}

.alert-success {
	color: #003953 !important;
	background: #f7f7f7 !important;
}

.gui-input {
	padding-left: 15px !important;
	input[type="number"] {
	    -moz-appearance: textfield !important;
	}
}

/* @responsiveness for tablets + smart mobile
-------------------------------------------------- */
@media (max-width: 800px) {
	.smart-forms .gui-input, 
	.smart-forms .select, 
	.smart-forms .select > select {
	}
        .smart-forms .frm-row{ margin:0;  }
        .smart-forms .bdl { border-left:0;  }
        .smart-forms .bdr { border-right:0; }
        .smart-forms .align-right{ text-align: left; }
	
}

@media (min-width: 801px) {
.form-body {
	#box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	padding-left: 24px !important;
	padding-right: 24px !important;
	padding-top: 10px !important;
}
}

.smart-forms input:focus, .smart-forms textarea:focus {
	// border: 2px solid #eaf0ce !important;
}

.border {
	margin: 5px;
	padding: 10px;
	border: thin black solid !important;
	font-weight: 300;
	border-radius: 6px;
}

.smart-forms label {
	font-weight: 300;
}

.smart-forms label:has(input:checked) {
  background-color: #fcfee7;
  border: 2px #94b50d solid !important;
}

#overlay{	
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height:100%;
  display: none;
  background: rgba(255,255,255,0.8);
}
.cv-spinner {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;  
  padding: 15px;
}
.spinner-text {
  position: relative;
  color: #003953;
  font-size: 15px;
  font-weight: bold;
  margin-top:15px;
  padding:15px;
}
.spinner-head {
  position: relative;
  color: #003953;
  font-size: 15px;
  font-weight: bold;
  margin-bottom:15px;
}
.spinner {
  width: 100px;
  height: 100px;
  border: 8px #f7f7f7 solid;
  border-top: 8px #accd15 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  100% { 
    transform: rotate(360deg); 
  }
}

@media screen and (max-width : 767px) {
	#kreditrechner-submit {
		width:100%;
		margin-top: calc(1.7em + 8px);
	}
}
@media screen and (min-width : 767px) {
	#kreditrechner-submit {
		width:100%;
		margin-top: calc(1.7em + 8px);
	}
}

input[type="number"] {
    -moz-appearance: textfield !important;
}
